﻿@model StavkaTroskovnikaViewModel

<tr>
    <td class="text-left">@Model.Opis</td>
    <td class="text-left">@Model.Kolicina</td>
    <td class="text-left">@Model.Naziv</td>
    <td class="text-left">@Model.Naslov</td>
    <td>
        <a data-idstavke="@Model.Id" class="btn btn-sm editajax" title="Ažuriraj">
            <i class="fas fa-edit"></i>
        </a>
    </td>
    <td>
        <form asp-action="Delete" method="POST">
            <input type="hidden" name="id" value="@Model.Id" />
            <button data-idstavke="@Model.Id" type="submit" class="btn btn-sm btn-danger deleteajax" title="Obriši">
                <i class="fas fa-trash-alt"></i>
            </button>
        </form>
    </td>
</tr>